﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="1100" type="Armor" nameRu="Хлопковая Туника" nameEn="Cotton Tunic">
		<set name="icon" val="icon.armor_t50_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="cloth" />
		<set name="weight" val="2120" />
		<set name="price" val="1870" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="21" />
			<add order="0x40" stat="maxMp" val="38" />
		</for>
	</item>
	<item id="1101" type="Armor" nameRu="Туника Преданности" nameEn="Tunic of Devotion">
		<set name="icon" val="icon.armor_t55_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="cloth" />
		<set name="weight" val="2090" />
		<set name="price" val="15600" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="30" />
			<add order="0x40" stat="maxMp" val="67" />
		</for>
	</item>
	<item id="1102" type="Armor" nameRu="Туника Мага" nameEn="Tunic of Magic">
		<set name="icon" val="icon.armor_t58_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="cloth" />
		<set name="weight" val="2080" />
		<set name="price" val="28400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="34" />
			<add order="0x40" stat="maxMp" val="86" />
		</for>
	</item>
	<item id="1103" type="Armor" nameRu="Хлопковые Штаны" nameEn="Cotton Stockings">
		<set name="icon" val="icon.armor_t50_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="cloth" />
		<set name="weight" val="1060" />
		<set name="price" val="1170" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="13" />
			<add order="0x40" stat="maxMp" val="23" />
		</for>
	</item>
	<item id="1104" type="Armor" nameRu="Штаны Преданности" nameEn="Stockings of Devotion">
		<set name="icon" val="icon.armor_t55_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="cloth" />
		<set name="weight" val="1040" />
		<set name="price" val="9770" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="19" />
			<add order="0x40" stat="maxMp" val="42" />
		</for>
	</item>
	<item id="1105" type="Armor" nameRu="Штаны Мага" nameEn="Stockings of Magic">
		<set name="icon" val="icon.armor_t58_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="cloth" />
		<set name="weight" val="1030" />
		<set name="price" val="17700" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="21" />
			<add order="0x40" stat="maxMp" val="54" />
		</for>
	</item>
	<item id="1106" type="EtcItem" nameRu="Письмо Нормана" nameEn="Norman's Letter">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1107" type="EtcItem" nameRu="Обломок Кости" nameEn="Bone Fragment">
		<set name="icon" val="icon.etc_piece_bone_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1108" type="EtcItem" nameRu="Письмо Арбона" nameEn="Arbon's Letter">
		<set name="icon" val="icon.item_normal20" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1109" type="EtcItem" nameRu="Письмо Роена" nameEn="Roien's Letter">
		<set name="icon" val="icon.item_normal20" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1110" type="EtcItem" nameRu="Обломок Кости" nameEn="Bone Fragment">
		<set name="icon" val="icon.item_normal05" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1111" type="EtcItem" nameRu="_" nameEn="_">
		<set name="icon" val="icon.item_normal49" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1112" type="EtcItem" nameRu="Лист Древа Жизни" nameEn="Leaf of the Mother Tree">
		<set name="icon" val="icon.etc_leaf_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1113" type="EtcItem" nameRu="Кровь Митраэля" nameEn="Blood of Mitraell">
		<set name="icon" val="icon.item_canuse48" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1114" type="EtcItem" nameRu="Амулет Орка" nameEn="Orc Amulet">
		<set name="icon" val="icon.etc_feather_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1115" type="EtcItem" nameRu="Ожерелье Орка" nameEn="Orc's Necklace">
		<set name="icon" val="icon.accessary_necklace_of_anguish_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1116" type="EtcItem" nameRu="Амулет Орка" nameEn="Orc Amulet">
		<set name="icon" val="icon.etc_feather_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1117" type="EtcItem" nameRu="Ожерелье Орка" nameEn="Orc's Necklace">
		<set name="icon" val="icon.accessary_necklace_of_anguish_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1118" type="EtcItem" nameRu="Мешочек со Спорами" nameEn="Spore Sac">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1119" type="Armor" nameRu="Короткие Кожаные Перчатки" nameEn="Short Leather Gloves">
		<set name="icon" val="icon.armor_t04_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="leather" />
		<set name="weight" val="660" />
		<set name="price" val="470" />
		<for>
			<add order="0x10" stat="pDef" val="11" />
		</for>
	</item>
	<item id="1120" type="Armor" nameRu="Рука Паагрио" nameEn="Pa'agrian Hand">
		<set name="icon" val="icon.armor_short_leather_gloves_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="64" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="1600" />
		<set name="price" val="123900" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="34" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="1121" type="Armor" nameRu="Ботинки Ученика" nameEn="Apprentice's Shoes">
		<set name="icon" val="icon.armor_t01_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="leather" />
		<set name="weight" val="1320" />
		<set name="price" val="5" />
		<for>
			<add order="0x10" stat="pDef" val="8" />
		</for>
	</item>
	<item id="1122" type="Armor" nameRu="Хлопковые Сандалии" nameEn="Cotton Shoes">
		<set name="icon" val="icon.armor_t50_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="leather" />
		<set name="weight" val="1320" />
		<set name="price" val="470" />
		<for>
			<add order="0x10" stat="pDef" val="11" />
		</for>
	</item>
	<item id="1123" type="Armor" nameRu="Голубые Замшевые Сапоги" nameEn="Blue Buckskin Boots">
		<set name="icon" val="icon.armor_t18_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="47" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="1300" />
		<set name="price" val="25600" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="22" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="1124" type="Armor" nameRu="Сапоги Силы" nameEn="Boots of Power">
		<set name="icon" val="icon.armor_t40_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="106" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="1250" />
		<set name="price" val="57400" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="27" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="1125" type="Armor" nameRu="Штурмовые Сапоги" nameEn="Assault Boots">
		<set name="icon" val="icon.armor_t44_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="139" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="1240" />
		<set name="price" val="75200" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="29" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="1126" type="Armor" nameRu="Багровые Сапоги" nameEn="Crimson Boots">
		<set name="icon" val="icon.armor_t57_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="50" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="1210" />
		<set name="price" val="123900" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="34" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="1127" type="Armor" nameRu="Забытые Сапоги" nameEn="Forgotten Boots">
		<set name="icon" val="icon.armor_iron_boots_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="98" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="4000" />
		<set name="price" val="188800" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="36" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="1128" type="Armor" nameRu="Адамантитовые Сапоги" nameEn="Adamantite Boots">
		<set name="icon" val="icon.armor_iron_boots_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="143" />
		<set name="crystal_type" val="c" />
		<set name="material" val="adamantaite" />
		<set name="weight" val="4000" />
		<set name="price" val="275100" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="39" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="1129" type="Armor" nameRu="Ботинки из Грубой Кожи" nameEn="Crude Leather Shoes">
		<set name="icon" val="icon.armor_t04_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="leather" />
		<set name="weight" val="1320" />
		<set name="price" val="470" />
		<for>
			<add order="0x10" stat="pDef" val="11" />
		</for>
	</item>
	<item id="1130" type="EtcItem" nameRu="Лекарство Кобенделла" nameEn="Cobendell's Medicine">
		<set name="icon" val="icon.etc_lesser_potion_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1131" type="EtcItem" nameRu="Лекарство Кобенделла" nameEn="Cobendell's Medicine">
		<set name="icon" val="icon.etc_lesser_potion_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1132" type="EtcItem" nameRu="Лекарство Кобенделла" nameEn="Cobendell's Medicine">
		<set name="icon" val="icon.etc_lesser_potion_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1133" type="EtcItem" nameRu="Лекарство Кобенделла" nameEn="Cobendell's Medicine">
		<set name="icon" val="icon.etc_lesser_potion_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1134" type="EtcItem" nameRu="Лекарство Кобенделла" nameEn="Cobendell's Medicine">
		<set name="icon" val="icon.etc_lesser_potion_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1135" type="EtcItem" nameRu="Посох Духов" nameEn="Spiritbound Wand">
		<set name="icon" val="icon.weapon_club_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1136" type="EtcItem" nameRu="Посох Духов" nameEn="Spiritbound Wand">
		<set name="icon" val="icon.weapon_club_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1137" type="EtcItem" nameRu="Посох Духов" nameEn="Spiritbound Wand">
		<set name="icon" val="icon.weapon_club_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1138" type="EtcItem" nameRu="Письмо Аурона" nameEn="Auron's Letter">
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1139" type="EtcItem" nameRu="Знак Гильдии Воителей" nameEn="Warrior Guild Mark">
		<set name="icon" val="icon.etc_badge_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1140" type="EtcItem" nameRu="Ржавый Меч" nameEn="Rusted Bronze Sword">
		<set name="icon" val="icon.weapon_broad_sword_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1141" type="EtcItem" nameRu="Ржавый Меч" nameEn="Rusted Bronze Sword">
		<set name="icon" val="icon.weapon_broad_sword_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_dropable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1142" type="Weapon" nameRu="Ржавый Меч" nameEn="Rusted Bronze Sword">
		<set name="icon" val="icon.weapon_broad_sword_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="weight" val="1400" />
		<set name="price" val="116000" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="2" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<for>
			<set order="0x08" stat="pAtk" val="18" />
			<set order="0x08" stat="mAtk" val="21" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="1143" type="EtcItem" nameRu="Письмо Симплона" nameEn="Simplon's Letter">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1144" type="EtcItem" nameRu="Паучья Лапка" nameEn="Venomous Spider's Leg">
		<set name="icon" val="icon.etc_horn_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1145" type="EtcItem" nameRu="Медальон Воителя" nameEn="Medallion of Warrior">
		<set name="icon" val="icon.accessary_earing_of_protection_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_dropable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1146" type="Armor" nameRu="Рубаха Оруженосца" nameEn="Squire's Shirt">
		<set name="icon" val="icon.armor_t01_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="cloth" />
		<set name="weight" val="3301" />
		<set name="price" val="20" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="33" />
		</for>
	</item>
	<item id="1147" type="Armor" nameRu="Бриджи Оруженосца" nameEn="Squire's Pants">
		<set name="icon" val="icon.armor_t01_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="cloth" />
		<set name="weight" val="1750" />
		<set name="price" val="4" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="20" />
		</for>
	</item>
	<item id="1148" type="Armor" nameRu="Шлем из Толстой Кожи" nameEn="Hard Leather Helmet">
		<set name="icon" val="icon.armor_leather_helmet_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="leather" />
		<set name="weight" val="640" />
		<set name="price" val="14200" />
		<for>
			<add order="0x10" stat="pDef" val="26" />
		</for>
	</item>
	<item id="1149" type="Armor" nameRu="Сверкающая Диадема" nameEn="Shining Circlet">
		<set name="icon" val="icon.armor_circlet_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="113" />
		<set name="crystal_type" val="c" />
		<set name="material" val="steel" />
		<set name="weight" val="600" />
		<set name="price" val="283200" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="pDef" val="54" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="1150" type="EtcItem" nameRu="Книга Заклинаний: Удар Ветра" nameEn="Spellbook: Wind Strike">
		<set name="icon" val="icon.etc_spell_books_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="50" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1151" type="EtcItem" nameRu="Книга Заклинаний: Самолечение" nameEn="Spellbook: Self Heal">
		<set name="icon" val="icon.etc_spell_books_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="50" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1152" type="EtcItem" nameRu="Книга Заклинаний: Лечение" nameEn="Spellbook: Heal">
		<set name="icon" val="icon.etc_spell_books_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="100" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="1153" type="EtcItem" nameRu="Письмо Дженны" nameEn="Jenna's Letter">
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1154" type="EtcItem" nameRu="Клинок Часового" nameEn="Sentry Blade">
		<set name="icon" val="icon.weapon_bastard_sword_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1155" type="EtcItem" nameRu="Клинок Часового" nameEn="Sentry Blade">
		<set name="icon" val="icon.weapon_bastard_sword_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1156" type="EtcItem" nameRu="Клинок Часового" nameEn="Sentry Blade">
		<set name="icon" val="icon.weapon_bastard_sword_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1157" type="EtcItem" nameRu="Старый Бронзовый Меч" nameEn="Old Bronze Sword">
		<set name="icon" val="icon.weapon_crimson_sword_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1158" type="EtcItem" nameRu="Обломок Кости" nameEn="Bone Fragment">
		<set name="icon" val="icon.etc_piece_bone_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1159" type="EtcItem" nameRu="Череп Эльфа" nameEn="Elf Skull">
		<set name="icon" val="icon.etc_skull_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1160" type="EtcItem" nameRu="Темный Безоар" nameEn="Dark Bezoar">
		<set name="icon" val="icon.etc_bead_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1161" type="EtcItem" nameRu="Ритуальный Меч" nameEn="Sword of Ritual">
		<set name="icon" val="icon.weapon_flamberge_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1162" type="EtcItem" nameRu="Монета Лорда" nameEn="Coin of Lords">
		<set name="icon" val="icon.etc_coins_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1163" type="EtcItem" nameRu="Монета Лорда" nameEn="Coin of Lords">
		<set name="icon" val="icon.etc_coins_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1164" type="EtcItem" nameRu="Монета Лорда" nameEn="Coin of Lords">
		<set name="icon" val="icon.etc_coins_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1165" type="EtcItem" nameRu="Монета Лорда" nameEn="Coin of Lords">
		<set name="icon" val="icon.etc_coins_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1166" type="EtcItem" nameRu="Монета Лорда" nameEn="Coin of Lords">
		<set name="icon" val="icon.etc_coins_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1167" type="EtcItem" nameRu="Монета Лорда" nameEn="Coin of Lords">
		<set name="icon" val="icon.etc_coins_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1168" type="EtcItem" nameRu="I Знак Стража Глудио" nameEn="Gludio Guard's 1st Badge">
		<set name="icon" val="icon.etc_badge_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1169" type="EtcItem" nameRu="Ожерелье Людоеда" nameEn="Bugbear Necklace">
		<set name="icon" val="icon.etc_totem_necklace_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1170" type="EtcItem" nameRu="I Знак Храма Эйнхасад" nameEn="Einhasad's 1st Temple Badge">
		<set name="icon" val="icon.accessary_earing_of_holy_spirit_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1171" type="EtcItem" nameRu="Распятие Эйнхасад" nameEn="Einhasad's Crucifix">
		<set name="icon" val="icon.accessary_necklace_of_knowledge_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1172" type="EtcItem" nameRu="II Знак Стража Глудио" nameEn="Gludio Guard's 2nd Badge">
		<set name="icon" val="icon.etc_badge_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1173" type="EtcItem" nameRu="Лапка Паука" nameEn="Venomous Spider's Leg">
		<set name="icon" val="icon.etc_horn_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1174" type="EtcItem" nameRu="II Знак Храма Эйнхасад" nameEn="Einhasad's 2nd Temple Badge">
		<set name="icon" val="icon.accessary_earing_of_holy_spirit_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1175" type="EtcItem" nameRu="Тотем Ящера" nameEn="Lizardman's Totem">
		<set name="icon" val="icon.etc_totem_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1176" type="EtcItem" nameRu="III Знак Стража Глудио" nameEn="Gludio Guard's 3rd Badge">
		<set name="icon" val="icon.etc_badge_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1177" type="EtcItem" nameRu="Кожа Гигантского Паука" nameEn="Giant Spider's Husk">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1178" type="EtcItem" nameRu="III Знак Храма Эйнхасад" nameEn="Einhasad's 3rd Temple Badge">
		<set name="icon" val="icon.accessary_earing_of_holy_spirit_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1179" type="EtcItem" nameRu="Череп Безмолвного Ужаса" nameEn="Skull of Silent Horror">
		<set name="icon" val="icon.etc_skull_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1180" type="EtcItem" nameRu="Письмо Безика" nameEn="Bezique's Letter">
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1181" type="Weapon" nameRu="Лук Нети" nameEn="Neti's Bow">
		<set name="icon" val="icon.weapon_bow_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="500" />
		<set name="damage_range" val="0;0;10;0" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="1850" />
		<set name="soulshots" val="7" />
		<set name="spiritshots" val="2" />
		<set name="mp_consume" val="1" />
		<set name="reuse_delay" val="1500" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<for>
			<set order="0x08" stat="pAtk" val="45" />
			<set order="0x08" stat="mAtk" val="16" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="293" />
		</for>
	</item>
	<item id="1182" type="Weapon" nameRu="Кинжал Нети" nameEn="Neti's Dagger">
		<set name="icon" val="icon.weapon_knife_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dagger" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="weight" val="1000" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="2" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<for>
			<set order="0x08" stat="pAtk" val="19" />
			<set order="0x08" stat="mAtk" val="16" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
		</for>
	</item>
	<item id="1183" type="EtcItem" nameRu="Кости Скелета" nameEn="Spartoi's Bones">
		<set name="icon" val="icon.etc_piece_bone_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1184" type="EtcItem" nameRu="Подкова Света" nameEn="Horseshoe of Light">
		<set name="icon" val="icon.accessary_red_cresent_earing_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1185" type="EtcItem" nameRu="Список Особо Опасных" nameEn="Most Wanted List">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1186" type="EtcItem" nameRu="Украденное Украшение" nameEn="Stolen Jewelry">
		<set name="icon" val="icon.etc_jewel_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1187" type="EtcItem" nameRu="Украденная Книга" nameEn="Stolen Tomes">
		<set name="icon" val="icon.etc_spell_books_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1188" type="EtcItem" nameRu="Украденное Кольцо" nameEn="Stolen Ring">
		<set name="icon" val="icon.accessary_ring_of_grace_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1189" type="EtcItem" nameRu="Украденное Ожерелье" nameEn="Stolen Necklace">
		<set name="icon" val="icon.accessary_necklace_of_blessing_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1190" type="EtcItem" nameRu="Рекомендация Безика" nameEn="Bezique's Recommendation">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1191" type="EtcItem" nameRu="I Свидетельство" nameEn="1st Letter of Order">
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1192" type="EtcItem" nameRu="II Свидетельство" nameEn="2nd Letter of Order">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1193" type="EtcItem" nameRu="Книга Лионеля" nameEn="Lionel's Book">
		<set name="icon" val="icon.etc_spell_books_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1194" type="EtcItem" nameRu="Книга Вивиан" nameEn="Book of Vivyan">
		<set name="icon" val="icon.etc_spell_books_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1195" type="EtcItem" nameRu="Книга Симплона" nameEn="Book of Simplon">
		<set name="icon" val="icon.etc_spell_books_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1196" type="EtcItem" nameRu="Книга Прага" nameEn="Book of Praga">
		<set name="icon" val="icon.etc_spell_books_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1197" type="EtcItem" nameRu="Свидетельство Галлинта" nameEn="Certificate of Gallint">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1198" type="EtcItem" nameRu="Подвеска Матери" nameEn="Pendant of Mother">
		<set name="icon" val="icon.accessary_blessed_earing_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="1199" type="EtcItem" nameRu="Ожерелье Матери" nameEn="Necklace of Mother">
		<set name="icon" val="icon.accessary_blessed_necklace_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
</list>